---
title: "GET /_system/hints/{guid} - System Hints · RUAL Documentation"
description: "Retrieve a specific system hint"
canonical: https://docs.rual.nl/cluster/api/system-hints/system-hints--guid-get
language: en
---

# GET /_system/hints/{guid}

Retrieve a specific system hint

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **guid** required | `string` | 'a23575f49d0af385314c1f02280163374297e018a692e5e...' | System hint GUID |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
{
  "_meta": {
    "cms": 1782166695813,
    "created": 1782166695,
    "entity": 1,
    "expiry": 3600,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "removed": 0,
    "ums": 1782166695813,
    "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
    "updated": 1782166695
  }
}
```

```
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |
| `404` | `ERROR` | System hint not found |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `hints_view` | Required scope: hints_view |
